Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: IMGLIB C64x+ 3.1.1.0
Bundle-SymbolicName: ti.imglib.c64Px.rtscRegistry_3.1.1.0;singleton:=true
Bundle-Version: 3.1.1.0
Bundle-Activator: org.eclipse.rtsc.xdctools.ui.CCSActivator
Bundle-Vendor: Texas Instruments
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.help,
 org.eclipse.rtsc.xdctools.ui
Eclipse-LazyStart: true
